A new version of Sparky APTus 0.2.7 is available in our repository.

APTus 0.2.7 features a new small script, which lets you install i686-PAE kernel and its headers on 32 bit standard Sparky installation via one click.

Remember to update/refresh package list every time you’d like to install a new package or before making the system upgrade.

Sparky APTus